@import '~scss/styles';

.btn.success {
  background-color: #59c371;
  border-color: #59c371;
}

.btn-danger {
  padding: 9px 10px 8px;
}

.tool-tip .tooltip-inner {
  background-color: #FFF;
  color: #000;
}

.change-img-btn {
  padding-left: 1rem;
}

.edit-options {
  margin-top: 2rem;
  margin-bottom: 1rem;
}

.image-editor {
  padding: 0;
}

.image-cropp {
  margin-bottom: 15px;
}

.image-options {
  margin: 10px 0 30px;
}

.input-file {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}

.input-file + label {
  padding: 1vh;
  border-radius: 5px;
  font-size: 1rem;
  font-weight: 700;
  color: white;
  background-color: #3fd8ca;
  display: inline-block;
  cursor: pointer;
}

.input-file + label:hover,
.input-file:focus + label {
  background-color: #2c8c83;
}

.uploaded-img {
  border-radius: 5px;
}
